{
    "name": "Matsuya Ginza",
    "short_name": "Matsuya Ginza",
    "start_url": "/",
    "theme_color": "#000000",
    "display": "standalone",
    "background_color": "#FFFFFF",
    "description": "Matsuya Ginza",

    "icons": [
        {
            "src": "icons/icon-192.png",
            "type": "image/png",
            "sizes": "192x192"
        },
        { "src": "icons/icon-512.png", "type": "image/png", "sizes": "512x512" }
    ]
}
